#collective {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto
}


#overlay {
  position: fixed; 
  display: block;
  width: 100%; 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background-color: rgba(255, 208, 0, 0.082); 
  z-index: 2; 
  cursor: auto; 
}


#nav {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
}



.silkscreen-regular {
  font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.silkscreen-bold {
  font-family: "Silkscreen", sans-serif;
  font-weight: 700;
  font-style: normal;
}


.bytesized-regular {
  font-family: "Bytesized", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.rubik-iso-regular {
  font-family: "Rubik Iso", system-ui;
  font-weight: 400;
  font-style: normal;
}


body {
    background: #FFCD00;
    background: radial-gradient(circle, rgba(255, 205, 0, 1) 0%, rgb(75, 60, 0) 50%, rgba(0, 0, 0, 1) 100%);
}

html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, p, li {
    color: #ffcd00;
    font-family: "Silkscreen";
}


button {
    background-color: black;
    border: solid, #ffcd00, 3px;
    border-radius: 25px;
    font-family: "Rubik Iso";
    font-size: 40px;
    color: #ffcd00;
    padding: 14px;
    margin-left: 2%;
    margin-right: 2%;
    transition: border 0.3s, color 0.3s, padding 0.3s;
    background-image: url(img/aniscan.gif);
    
    
}

button:hover {
  background-color: #FFCD00;
  border: black;
  color: black;
  padding: 20px;
}

#current {
    background-color: #FFCD00;
    border: solid, black, 3px;
    color:black;
}


div {
    background-color:black; 
    padding:4%; 
    border: solid, #ffcd00, 3px;
    border-radius: 15px;
}

select {
  background-color: black;
  color: #FFCD00;
  font-family: 'Bytesized';
  border: solid, #FFCD00;
  border-radius: 15px;
  
}

#small { 
  font-family: 'Bytesized';
  padding: 3px;
  font-size: 15px;
  background-image: none;
}